Bug 1018538 - [abrt] nemo-1.9.1-2.fc19: nemo_window_get_active_slot: Process /usr/bin/nemo was killed by signal 6 (SIGABRT)
[abrt] nemo-1.9.1-2.fc19: nemo_window_get_active_slot: Process /usr/bin/nemo ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:84795cf5d2f69e4ba2093465763...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-12 23:03 EDT by aten
Modified: 2015-02-17 12:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:39:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.65 KB, text/plain)
2013-10-12 23:03 EDT, aten
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-12 23:03 EDT, aten
no flags Details
File: core_backtrace (16.96 KB, text/plain)
2013-10-12 23:03 EDT, aten
no flags Details
File: dso_list (8.84 KB, text/plain)
2013-10-12 23:03 EDT, aten
no flags Details
File: environ (1.58 KB, text/plain)
2013-10-12 23:03 EDT, aten
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-12 23:03 EDT, aten
no flags Details
File: maps (48.23 KB, text/plain)
2013-10-12 23:03 EDT, aten
no flags Details
File: open_fds (1.78 KB, text/plain)
2013-10-12 23:03 EDT, aten
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-10-12 23:03 EDT, aten
no flags Details
File: var_log_messages (281 bytes, text/plain)
2013-10-12 23:03 EDT, aten
no flags Details

  None (edit)
Description aten 2013-10-12 23:03:17 EDT
Description of problem:
changed 
$ gsettings set org.nemo.desktop show-desktop-icons false

while cinnamon was not running 

Version-Release number of selected component:
nemo-1.9.1-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        nemo
crash_function: nemo_window_get_active_slot
executable:     /usr/bin/nemo
kernel:         3.11.3-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 nemo_window_get_active_slot at nemo-window.c:1825
 #6 update_places at nemo-places-sidebar.c:683
 #11 g_settings_real_change_event at gsettings.c:288
 #12 ffi_call_unix64 at ../src/x86/unix64.S:76
 #13 ffi_call at ../src/x86/ffi64.c:522
 #14 g_cclosure_marshal_generic_va at gclosure.c:1550
 #15 _g_closure_invoke_va at gclosure.c:840
 #18 settings_backend_changed at gsettings.c:348
 #19 g_settings_backend_invoke_closure at gsettingsbackend.c:271
 #23 g_main_context_iteration at gmain.c:3762
Comment 1 aten 2013-10-12 23:03:21 EDT
Created attachment 811668 [details]
File: backtrace
Comment 2 aten 2013-10-12 23:03:25 EDT
Created attachment 811669 [details]
File: cgroup
Comment 3 aten 2013-10-12 23:03:29 EDT
Created attachment 811670 [details]
File: core_backtrace
Comment 4 aten 2013-10-12 23:03:32 EDT
Created attachment 811671 [details]
File: dso_list
Comment 5 aten 2013-10-12 23:03:35 EDT
Created attachment 811672 [details]
File: environ
Comment 6 aten 2013-10-12 23:03:38 EDT
Created attachment 811673 [details]
File: limits
Comment 7 aten 2013-10-12 23:03:41 EDT
Created attachment 811674 [details]
File: maps
Comment 8 aten 2013-10-12 23:03:45 EDT
Created attachment 811675 [details]
File: open_fds
Comment 9 aten 2013-10-12 23:03:48 EDT
Created attachment 811676 [details]
File: proc_pid_status
Comment 10 aten 2013-10-12 23:03:51 EDT
Created attachment 811677 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:13:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:39:14 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.